@charset "utf-8";
/* CSS Document */


 /*初始化*/
*{ margin:0; padding:0;}
html{height:100%;}
body{height:100%; font-size:14px;  color:#333333;
 line-height:1.8;min-width:1200px;
  _width:expression((document.documentElement.clientWidth||document.body.clientWidth)<1201?"1200px":""); background:#f7f7f7}
a{ color:#333333; text-decoration:none; display:inline-block}
a:hover{ color:#333333; text-decoration:none}
ul{ list-style:none;}
img{ border:none; display:inline-block; max-width:100%}
.clear{ clear:both; height:0; overflow:hidden;}
.fix:before, .fix:after {content:"";display:block;height:0;visibility:hidden;}
.fix:after{clear:both;}

 /*登录*/
.lst_dbg input{ outline: medium; background:none; border:none}
.lst_dbg{ background:#fff; border-radius:15px; width:80%; margin:5% auto 0; overflow:hidden;
 box-shadow:0px 5px 27px #cbddf7}
.lst_dbg_left img{ display:block; width:100%}
.lst_dbg_left{ width:50%; float:left}
.lst_dti{ font-size:24px; font-weight:bold; margin-bottom:40px}
.lst_dbg_right{ width:40%; float:right; padding:6% 5% 0}
.lst_dbiao{ height:86px; margin-bottom:22px; line-height:86px; border:1px #dcdcdc solid; box-shadow:0px 1px 0px #f6f6f6}
.lst_dbiao input{ border:none; color:#333; height:86px; line-height:86px; font-size:20px; text-indent:2rem; width:90%}
.lst_dbiao input::-webkit-input-placeholder {
    color: #97a1ab;
}

.lst_dbiao input:-moz-placeholder {
    color: #97a1ab;
}

.lst_dbiao input::-moz-placeholder {
    color: #97a1ab;
}

.lst_dbiao input:-ms-input-placeholder {
    color: #97a1ab;
}
.lst_dtj{ margin-top:40px; background:#5892ff; background: -webkit-linear-gradient(left, #7aa5cf , #5e8abb); box-shadow:0px 5px 27px #cbddf7;
 height:86px; line-height:86px;}
.lst_dtj input{ color:#fff; font-size:26px; text-align:center; width:100%; display:block; height:86px; line-height:86px;}
.lst_dwj{ font-size:18px; color:#999999; margin-top:5%}
 
 /*首页*/

.in_right{width:25%; background:#fff; padding:20px; padding-bottom:10px; border-radius:10px; 
box-shadow:0px 5px 0px #f6f6f6;float:left; margin-left:20px}
.in_right ul li{ background:#ff866f; border-radius:10px; position:relative; margin-bottom:10px}
.in_right ul li a{ display:block; color:#fff; padding:40px 0; line-height:1.5; padding-left:10%; font-size:20px;}
.in_right ul li a p{ font-size:16px;}
.wen{ position:absolute; top:11px; right:25px;}
.in_coin{ float:left}
.in_rzi{ float:left; margin-left:5%}
.in_left1{ background:#fff; border-radius:10px;box-shadow:0px 5px 0px #f6f6f6; font-size:16px;
 color:#4d5c69; margin-bottom:20px}
.in_left1 ul li span{ color:#97a1ab; display:inline-block; width:100px;}
.in_left1 ul li{ width:50%; float:left; margin-bottom:10px; margin-top:10px}
.in_left{ width:calc(75% - 100px); float:left;}
.in_left1_left{ color:#fff; background:#4193ff; width:22%; text-align:center;border-radius:10px;
 float:left; margin-right:3%; height:285px}
.in_left1_right{  float:left; width:calc(75% - 40px);padding:20px; height:245px;}
.in_left1_lti span{ font-size:26px;}
.in_left1_lti img { width:30px; margin-left:5px; position:relative;}
.in_left1_lnum{ font-size:16px;}
.in_left1_ltu img{ display:block; width:114px; height:114px; border-radius:100%; }
.in_left1_ltu{ border:2px #fff solid; border-radius:100%; width:114px; height:114px;margin:45px auto 0}
.in_left2{ background:#fff; border-radius:10px;box-shadow:0px 5px 0px #f6f6f6; font-size:16px;
 color:#4d5c69; padding:3%}
 .in_left2_ti{ font-size:20px; color:#000}
 .in_left2_ti p{ font-size:16px; color:#bebebe}
 .in_left2_new ul li{ border-top:1px #efefef dashed; margin-top:17.5px; padding-top:17.5px}
.in_left2_ntime{ font-size:16px; color:#97a1ab; background:url(../images/coin.png) no-repeat left center; height:38px;
 line-height:38px; padding-left:50px; margin-bottom:15px}
.in_left2_nxx{ color:#4d5c69; font-size:16px; line-height:30px; height:60px;display: -webkit-box;
-webkit-box-orient: vertical;-webkit-line-clamp: 2;overflow: hidden;}



.lst_nshow{ background:#fff; padding:20px}
.lst_xti{ font-size:22px; line-height:1.5; font-weight:bold; margin-bottom:10px;}
.lst_xxx{ font-size:16px; line-height:2}
.lst_xxx img{ max-width:100%}
.lst_xxx table{ max-width:100%}
.lst_xsj{ font-size:16px; color:#999; border-bottom:1px #eee solid; padding-bottom:15px; margin-bottom:20px}


.lst_logo{ float:left}
.lst_logo img{ height:100px; display:block}
.lst_top{ background:#6ca3d5; height:100px; position:fixed; width:100%; z-index:9999}
.lst_ul{ float:right; margin-right:3%}
.lst_ul li:last-child{ background:none}
.lst_ul .lst_li{ position:relative; float:right; line-height:100px; margin-left:30px; background:url(../images/xian.jpg) no-repeat left center; padding-left:30px;}
.lst_ul a{ display:inline-block; color:#fff; font-size:16px;}
.lst_li1 a{ background:url(../images/esc.png) no-repeat left center; padding-left:30px}
.lst_li2 a{ background:url(../images/gai.png) no-repeat left center; padding-left:30px}
.lst_li3 a{ background:url(../images/san.png) no-repeat right center; padding-right:20px}
.lst_li3 .lst_xla a{ color:#333; background:none; padding:0 30px}
.lst_li3 .lst_xla{ display:none; z-index:9999; position:absolute; top:80px; left:0px; background:#fff; box-shadow:0px 1px 5px #f1f1f1; line-height:60px; width:180px}
.lst_li3 .lst_xla li{ border-bottom:1px #eee solid;}
.lst_li3 .lst_xla li:last-child{ border-bottom:none}
.lst_li3:hover .lst_xla{ display:block}
